
div.container1 {
margin-top: 10px;
}


div.container1, div.footerwawa {
width: 760px !important;
font-family: Verdana,Arial,Helvetica,sans-serif !important;
display: table;
/*font-size: 0pt;
font-size: 10pt;*/
}

div.container1 p, div.footerwawa p, div.container1 a, div.footerwawa a, div.footerwawa strong ,  div.footerwawa div.foot1 {
font-family: Verdana,Arial,Helvetica,sans-serif !important;
font-size: 0pt;
font-size: 10pt;
}



/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */

div.fip {
	float: left !important;
}

div.cwm {
	text-align: right !important;
}

div.fip, div.cwm {
	position: relative !important;
	z-index: 1 !important;
}

* html div.fip, * html div.cwm {
	position: static !important;
}

*:first-child+html div.fip, *:first-child+html div.cwm {
	position: static !important;
}

/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */



/* INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */

div.banner, div.banner-eng, div.banner-fra, div.banner-lfcoa-eng, div.banner-lfcoa-fra {
	text-align: center !important; 
	min-height: 5.58em !important;
	margin-top: 3.14em !important;
	padding-bottom: 0.67em !important;
	position: relative !important;
	z-index: 1 !important;
}

* html div.banner, * html div.banner-eng, * html div.banner-fra, * html div.banner-lfcoa-eng, * html div.banner-lfcoa-fra {
	position: static !important;
}

*:first-child+html div.banner, *:first-child+html div.banner-eng, *:first-child+html div.banner-fra, *:first-child+html div.banner-lfcoa-eng, *:first-child+html div.banner-lfcoa-fra {
	position: static !important;
}

div.banner-eng, div.banner-fra {
	min-height: 80px !important;
	padding-bottom: 0px !important;
	height: 80px !important;
}

div.banner-lfcoa-eng, div.banner-lfcoa-fra {
	min-height: 115px !important;
	padding-bottom: 0px !important;
	height: 115px !important;
	margin-top: 5px !important;	
}

img.coa, img.lf {
/*	width: 5.08em !important;
	height: 5.08em !important;*/
	width: 65px;
	height: 65px;
	margin-top: -2.74em !important;
	margin-bottom: -0.34em !important;
	padding: 0 !important;
}

* html img.coa, * html img.lf {
	position: relative !important;
}

div.banner-lfcoa-eng img.coa, div.banner-lfcoa-eng img.lf, div.banner-lfcoa-fra img.coa, div.banner-lfcoa-fra img.lf {
	display: none !important;
}


div.banner p.main {
	color: #fff !important;
	background-color: transparent !important;
	font-family: "times new roman", sans-serif !important;
	font-weight: bold !important; 
	font-size: 0pt !important;/* added for testing */
font-size: 10pt !important;/* added for testing */
	font-size: 17.5pt !important;
		font-size: 100% !important;/* added for testing */
	font-size: 235% !important;/* added for testing */
	/* added for testing */
	margin: 0 !important;
	padding: 0 !important;
}

div.banner p.siteuri {
	color: #fff !important;
	font-family: Arial, Helvetica, sans-serif !important;
	background-color: transparent !important;
	font-weight: lighter !important; 
	font-size: 10.5pt !important;
	margin: 0 !important;
	padding: 0 !important;
}

div.banner-eng p.main, div.banner-eng p.siteuri, div.banner-fra p.main, div.banner-fra p.siteuri, div.banner-lfcoa-eng p.main, div.banner-lfcoa-eng p.siteuri, div.banner-lfcoa-fra p.main, div.banner-lfcoa-fra p.siteuri {
	color: #fff !important;	
	height: 0 !important; 
	width: 0 !important; 
	overflow: hidden !important;
	float: right !important;
/*	font-size: 0 !important;*/
	position: absolute !important;
	top: -100px !important;	
}

/* INSTUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

div.navaid, p.navaid, h1.navaid, h2.navaid, .navaid {
	height: 0 !important; 
	width: 0 !important; 
	overflow: hidden !important;
	float: right !important;
	font-size: 0 !important;
	position: absolute !important;
	top: -100px !important;
}

div.navaid a, p.navaid a, h1.navaid a, h2.navaid a, .navaid a {
	color: #FFFFFF !important;
}

div.page div.core div.navaid {
	font-size: 100% !important;
	float: none !important;
	overflow: visible !important;
	max-width: 50% !important;
	height: auto !important;
	top: 0px !important;
	margin-left: 210px !important;
	margin-right: 200px !important;
	color: #FFF !important;
}

* html div.page div.core div.navaid {
	font-size: 90% !important;
}

*:first-child+html div.page div.core div.navaid {
	font-size: 90% !important;
}

div.page div.core div.navaid a {
	color: #FFF !important;
	border-color: #FFF !important;
	padding: 5px !important;
	font-size: 100% !important;
	line-height: 140% !important;
	vertical-align: middle !important;
	border-width: 1px 1px 1px 1px !important;
	border-style: none !important;
	white-space: nowrap !important;
	position: relative !important;
	z-index: 0 !important;
}

div.page div.core div.navaid a:hover, div.page div.core div.navaid a:active, div.page div.core div.navaid a:focus {
	border-style: solid !important;
	text-decoration: underline !important;
	z-index: 2 !important;
}


/* COMMON MENU BAR CSS BEGINS | DEBUT DU CSS DE LA BARRE DE MENU COMMUNE */

div.fp, div.fpml {
	width: 100% !important;
	color: #FFF !important;
	background-color: #000 !important; 
	padding: 0 !important;
	float: left !important;
	
}

* html div.fp, * html div.fpml {
	float: none !important;
}

*:first-child+html div.fp, *:first-child+html div.fpml {
	float: none !important;
}

div.fp {
	min-height: 1.30em !important;
}

* html div.fp {
	height: 1.4em !important;
}

div.fpml {
	min-height: 2.82em !important; 
}

* html div.fpml {
	height: 2.7em !important;
}

ul.commonbar {
	list-style-type: none !important; 
	margin: 0 !important; 
	padding: 0 !important;
	border: none !important;
	top: 10px !important; 
	width: 100% !important;
	background-color: #000 !important;
}

li.fiptext, li.fiptexta, li.fiptextb, li.fiptextc {
	white-space: nowrap !important; 
	margin: 0px !important;
	padding: 0px !important;
	border: none !important;
	float: left !important; 
	min-height: 1.3em !important;

	font-size: 10.0pt !important;
	color: #FFF !important;
	background-color: #000 !important;
}

li.fiptext {
	width: 16.6% !important;
}

li.fiptexta {
	width: 16.7% !important;

}

li.fiptextb {
	width: 16.2% !important;

}

li.fiptextc {
	width: 16.8% !important;

}

li.fiptext div, li.fiptexta div, li.fiptextb div, li.fiptextc div {
	margin: 0 !important;
	padding: 2px 0px 2px 3px !important;
	width: 95% !important;

}

li.fiptext div, li.fiptextb div, li.fiptextc div {
	border-left: 1px solid #FFF !important;
}

li.fiptext a, li.fiptexta a, li.fiptextb a, li.fiptextc a {
	color: #FFF !important;
	background-color: #000 !important;
	text-decoration: none !important; 
	font-weight: bold !important; 
	width: 100% !important;
	padding: 0px !important;
	border: none !important;
} 

/* COMMON MENU BAR CSS ENDS | FIN DU CSS DE LA BARRE DE MENU COMMUNE */



div.banner {
color: #FFF !important !important;
background-color: #333333 !important;
background-image: url(/000/001/000001-mmb01.2.jpg) !important;
background-repeat: no-repeat !important;
}
div.banner-eng, div.banner-lfcoa-eng {
	background: url() #FFF no-repeat center center !important;
}
div.banner-fra, div.banner-lfcoa-fra {
	background: url() #FFF no-repeat center center !important;
}
/* INSTITUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */





/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
div.page div.core div.navaid {
	width: 450px !important;
	padding-left: 50px !important;
	margin-left: 260px !important;
}
* html div.page div.core div.navaid {
	width: 450px !important;
	padding-left: 50px !important;
	margin-left: 260px !important;
}
*:first-child+html div.page div.core div.navaid {
	width: 450px !important;
	padding-left: 50px !important;
	margin-left: 260px !important;
}
div.page div.core div.navaid a:hover,
div.page div.core div.navaid a:active,
div.page div.core div.navaid a:focus {
	color: #000 !important;
	background-color: #CC9 !important;
	border-color: #000 !important;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */





/*  CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
div.footerwawa div.footerline {
	background-color: #333 !important;
	color: #ffffff;
height: 15px;
min-height: 0.9375em;
margin-bottom: 7px;
}

div.footerwawa a:link, div.footerwawa a:visited, div.center div.footerwawa a:link, div.center div.footerwawa a:visited, div.center div.topPage a:link, div.center div.topPage a:visited, div.center p.topPage a:link, div.center p.topPage a:visited {
	color: black !important;
	background-color: #FFF !important;
}

div.footerwawa {
/*	clear: both !important;*/
	width: 760px !important;
	font-size: 1.0em !important;
	font-weight: normal !important; 
	color: #333333 !important;
	padding-top: 10px !important;
	height: 9em !important; 
}
/* footerwawa CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */


/* INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */

div.banner p.main {
/*	font-size: 185%;	*/
text-align: center !important;
}

div.banner p.siteuri {
	font-size: 130% !important;
	text-align: center !important;
}

/* INSTUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */





/* Styles for div sizes made by JS (for use in table structures made of divs) */

div.table, div.row {
width: 100% !important;
display: table !important;
}



div.columnleft{
float: left !important;
}


div.column20prct {
float: left !important;
width: 20% !important;
}

div.column25prct {
float: left !important;
width: 25% !important;
}

div.column50prct {
float: left !important;
width: 50% !important;
}

div.column55prct {
float: left !important;
width: 55% !important;
}


div.column100prct {
float: left !important;
width: 100% !important;
text-align: center !important;
}

/* */
.question{
font-weight: bold !important;
}

/* right hand span for the social tagging footerwawa */
span.right{
float: right !important;
}







/**/
div.foot1, div.foot2, div.foot3
{
float: left;
width: 33.25%;
min-width: 6.6em;
}

div.foot2 
{
text-align: center;
}

div.foot3
{
text-align: right;
}

div.foot2 img, div.topPage img, p.topPage img
{
width: 1.46em;
height: 0.92em;
border: none;
}
